package egovframework.com.its.web.server.mapper;


import egovframework.com.its.web.server.vo.PopupVO;
import org.apache.ibatis.annotations.Mapper;

import java.util.List;
import java.util.Map;

@Mapper
public interface MainMapper {

	List<PopupVO> getPossiblePopupList();

	PopupVO getPopupObject(Map<String, Object> paramMap);

}
